package com.mexico.inloancash.bean;

import ඓ.K.K.K.C1293;

public class India_CallPhone_ListBean {
    public String date;
    public String duration;
    public String name;
    public String phone;
    public String type;

    public String getDate() {
        return this.date;
    }

    public String getDuration() {
        return this.duration;
    }

    public String getName() {
        return this.name;
    }

    public String getPhone() {
        return this.phone;
    }

    public String getType() {
        return this.type;
    }

    public void setDate(String str) {
        this.date = str;
    }

    public void setDuration(String str) {
        this.duration = str;
    }

    public void setName(String str) {
        this.name = str;
    }

    public void setPhone(String str) {
        this.phone = str;
    }

    public void setType(String str) {
        this.type = str;
    }

    public String toString() {
        StringBuilder r0 = C1293.m3416("getContentCallLogBean{name='");
        C1293.m3417(r0, this.name, '\'', ", phone='");
        C1293.m3417(r0, this.phone, '\'', ", type='");
        C1293.m3417(r0, this.type, '\'', ", date='");
        C1293.m3417(r0, this.date, '\'', ", duration='");
        r0.append(this.duration);
        r0.append('\'');
        r0.append('}');
        return r0.toString();
    }
}
